velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Petrelli <antonio.petre...@gmail.com>
Subject Re: [TOOLS] Trouble building 2.0.x
Date Wed, 01 Feb 2012 08:36:17 GMT
2012/2/1 Christopher Schultz <chris@christopherschultz.net>

> Antonio,
>
> On 1/31/12 6:11 PM, Christopher Schultz wrote:
> > No problem: just check it out from svn (done) and build:
>
> I forgot to mention that I downloaded the Velocity 1.7 tag. I wasn't
> sure if trunk would be a good idea in this case.
>

The problem is that Tools 2.1.0-SNAPSHOT depends on Velocity
2.0.0-SNAPSHOT, that depends on velocity-master 1-SNAPSHOT.
IOW, everything is ready to use Maven as the main builder for the next
iteration, so you have to build everything at once or nothing at all.

Antonio

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message